@import url(bootstrapicon.css);

body::-webkit-scrollbar,
.overflow-auto::-webkit-scrollbar,
.offcanvas-body::-webkit-scrollbar,
.overflow-scroll::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

body::-webkit-scrollbar-track,
.overflow-auto::-webkit-scrollbar-track,
.offcanvas-body::-webkit-scrollbar-track,
.overflow-scroll::-webkit-scrollbar-track {
  border-radius: 10px;
}

body::-webkit-scrollbar-thumb,
.overflow-auto::-webkit-scrollbar-thumb,
.offcanvas-body::-webkit-scrollbar-thumb,
.overflow-scroll::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--bs-border-color);
}

body::-webkit-scrollbar-thumb:hover,
.overflow-auto::-webkit-scrollbar-thumb:hover,
.offcanvas-body::-webkit-scrollbar-thumb:hover,
.overflow-scroll::-webkit-scrollbar-thumb:hover {
  background: var(--bs-secondary-color);
}

.error {
  color: var(--bs-danger);
}

.avatar img {
  height: 100px;
}

.offcanvas {
  max-width: 75% !important;
}

.text-justify {
  text-align: justify !important;
}

fieldset {
  border: 1px solid var(--bs-border-color);
  padding: .25rem .75rem .75rem;
  border-radius: 5px;
}

fieldset legend {
  width: auto;
  float: none;
  padding: 0 .5rem;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0;
}

.form-group {
  margin-bottom: 1rem;
}

form select.error,
form textarea.error,
form input.error,
form input.error:focus,
form textarea.error:focus,
form select.error:focus {
  border-color: var(--bs-danger-border-subtle) !important;
}